opencv-python==4.5.5.62
#pycuda==2020.1
numpy==1.19.4
requests>=2.23.0
expiringdict==1.2.1
minio==7.1.3
cachetools==4.2.4
pymongo==4.0.1
Cython==0.29.21
paho-mqtt==1.5.0
scikit-learn==0.22.2.post1
python-dateutil==2.8.2
imutils==0.5.4